   /*   Menus de Jupiler PRO League | Belgica */
     *{
            padding: 0px;
            margin: 0px;
        }
        section {
            margin: 0px auto;
            width: 0px;
            height: 190px;
        }
        
        .jprolmenu {
            width: 150px;
            height: 150;
            float:left;
            margin:10px;
            transition: all 0.5s ease-out;
/*             border-radius: 150px; */
            
        }		
		.jprolmenu:hover{
            border-radius: 150px;
            padding: 5px 5px;
        }
        
        .jprolmenu#rsca {
            border-radius: 150px;
            background: #ffffff;
        }
        .jprolmenu#beers {
            border-radius: 150px;
            background: #ffffff;
        }
        .jprolmenu#brugge {
            border-radius: 150px;
            background: #3b3b3b;
        }
        .jprolmenu#charleroi {
            border-radius: 150px;
            background: #3b3b3b;
        }
        .jprolmenu#clubbrugge {
            border-radius: 150px;
            background: #ffffff;
        }
        .jprolmenu#genk {
            border-radius: 150px;
            background: #007ec3;
        }
        .jprolmenu#kstw {
            border-radius: 150px;
            background: #0b109f;
        }
        .jprolmenu#gent {
            border-radius: 150px;
            background: #ffffff;
        }
        .jprolmenu#eupen {
            border-radius: 150px;
            background: #3b3b3b;
        }
        .jprolmenu#kortrijk {
            border-radius: 150px;
            background: #ffffff;
        }
        .jprolmenu#mechelen {
            border-radius: 150px;
            background: #e42313;
        }
        .jprolmenu#oostende {
            border-radius: 150px;
            background: #e30713;
        }
        .jprolmenu#mouscron {
            border-radius: 150px;
            background: #ffffff;
        }
        .jprolmenu#leuven {
            border-radius: 150px;
            background: #3eb95c;
        }
        .jprolmenu#antwerp {
            border-radius: 150px;
            background: #ffffff;
        }
        .jprolmenu#liege {
            border-radius: 150px;
            background: #f0172f;
        }
        .jprolmenu#beveren {
            border-radius: 150px;
            background: #ffd232;
        }
        .jprolmenu#zulte {
            border-radius: 150px;
            background: #007a33;
        }
        .jprolmenu#seraing {
            border-radius: 150px;
            background: #3b3b3b;
        }
        .jprolmenu#runion {
            border-radius: 150px;
            background: #d1bc19;
        }
        .jprolmenu#molenbeek {
            border-radius: 150px;
            background: #161616;
        }
        .jprolmenu#dendereh {
            border-radius: 150px;
            background: #C7C8C2;
        }
        .jprolmenu#westerlo {
            border-radius: 150px;
            background: #005EA3;
        }

/* --------------------------------------------------------------------------- */

		.westerlocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #FAC200;
        }
        .denderehcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #00408C;
        }
        .rscacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #522e91;
        }
        .beerscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #54367d;
        }
        .bruggecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #009744;
        }
        .charleroicolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ffffff;
        }
        .clubbruggecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #2d84d3;
        }
        .genkcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #00468f;
        }
        .kstwcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ffed00;
        }
        .gentcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #02529f;
        }
        .eupencolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ffffff;
        }
        .kortrijkcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #e50019;
        }
        .mechelencolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ffe500;
        }
        .oostendecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #419d3a;
        }
        .mouscroncolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #b3170a;
        }
        .leuvencolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ffffff;
        }
        .antwerpcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #e6001d;
        }
        .liegecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ffffff;
        }
        .beverencolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #14467d;
        }
        .zultecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ba0c2f;
        }
        .seraingcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #de0c20;
        }
        .runioncolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #1074a9;
        }
        .molenbeekcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #EE3224;
        }

        /*   Menus de Jupiler PRO League | Belgica */